@charset "utf-8";
/* CSS Document */

/* main navigation------------------------------- */
#main_nav {
	height: 34px;
	width: 960px;
	float: left;
	background: #fff url('../images/main_nav_bg.jpg') left bottom repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#main_nav  a		{
	color: #FFF;
	text-decoration: none;
	text-transform: capitalize;
	padding: 8px 45px 9px 44px;
	margin: 0px 1px 0px 1px;
	
}

/*#main_nav #nav_coastenv a {
	
	background: none;
}
#main_nav #nav_coastenv a:hover , #main_nav #nav_coastenv a:focus , #main_nav #nav_coastenv.active a { 
	color: #fff; 
	background: url('../images/menu_a.png') repeat-x;
	
	
}

#main_nav  a:link	{
	color: #FFF;
	text-decoration: none;
}

#main_nav  a:visited	{
	color: #FFF;
	text-decoration: none;
}

#main_nav  a:hover	{
	color: #FFF;
	text-decoration: none;
	background-image: url('../images/menu_a.png');
	background-repeat: repeat-x;
}

#main_nav  a:active	{
	color: #FFF;
	background: #F95B12;
	text-decoration: none;
}*/
/*#main_nav #nav_coastenv a {
	
	background: none;
}
#main_nav #nav_coastenv a:hover , #main_nav #nav_coastenv a:focus , #main_nav #nav_coastenv.active a { color: #fff; background: #F95B12 url('../images/top_nav_sneak.jpg') right top repeat-x; }
#header { background: #fff url('../images/header.gif') left bottom repeat-x; }

#menu li a { text-transform: uppercase; text-decoration: none; color: #45565a; background: url('../images/menu_a.gif') right center no-repeat; }
#menu li.last a { background: none; }
#menu li a:hover , #menu li a:focus , #menu li.active a { color: #fff; background: #e44b01 url('../images/menu_a_active.gif') right top repeat-x; }
*/
#main_nav  a:link	{
	color: #FFF;
	text-decoration: none;
}

#main_nav  a:visited	{
	color: #FFF;
	text-decoration: none;
}

#main_nav  a:hover	{
	color: #FFF;
	background: #00AEEF;
	text-decoration: none;
	background-image: url('../images/menu_a.png');
	background-repeat: repeat-x;
}

#main_nav  a:active	{
	color: #FFF;
	background: #00AEEF;
	text-decoration: none;
	background-image: url('../images/menu_a.png');
	background-repeat: repeat-x;
}


#nav_legislation {
	width: auto;
	padding: 10px 0px 10px 0px;
	float: right;
	background: url('../images/main_nav_sep.jpg') right center no-repeat;
	
}


#nav_reform {
	width: auto;
	padding: 10px 0px 10px 0px;
	float: right;
	background: url('../images/main_nav_sep.jpg') right center no-repeat;
}

#nav_spatial {
	width: auto;
	padding: 10px 0px 10px 0px;
	float: right;
	background: url('../images/main_nav_sep.jpg') right center no-repeat;
}

#nav_coastenv {
	width: auto;
	padding: 10px 0px 10px 0px;
	float: right;
		
}

body#legislation div#nav_legislation a{
	color:#FFF;
	background-image: url(../images/menu_a.png);
	background-repeat: repeat-x;
}

body#reform div#nav_reform a{
	color:#FFF;
	background-image: url(../images/menu_a.png);
	background-repeat: repeat-x;
}

body#spatial div#nav_spatial a{
	color:#FFF;
	background-image: url(../images/menu_a.png);
	background-repeat: repeat-x;
}

body#coastenv div#nav_coastenv a{
	color:#FFF;
	background-image: url(../images/menu_a.png);
	background-repeat: repeat-x;
	
}


/* top navigation------------------------------- */
#top_nav {
	height: 35px;
	width: 465px;
	float: left;
	padding: 90px 0px 0px 0px;
	font: 12px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
	

#top_nav  a		{
	padding: 7px 14px 15px 14px;
	
	
}

#top_nav  a:link	{
	color: #666;
	text-decoration: none;
}

#top_nav  a:visited	{
	color: #666;
	text-decoration: none;
}

#top_nav  a:hover	{
	color: #00AEFF;
	text-decoration: none;
}

#top_nav  a:active	{
	color: #00AEFF;
	text-decoration: none;
}





#nav_home {
	width: auto;
	padding: 7px 0px 7px 0px;
	float: right;
	background: url('../images/top_nav_sep.jpg') right center no-repeat;
}

#nav_about {
	width: auto;
	padding: 7px 0px 7px 0px;
	float: right;
	background: url('../images/top_nav_sep.jpg') right center no-repeat;
}

#nav_news {
	width: auto;
	padding: 7px 0px 7px 0px;
	float: right;
	background: url('../images/top_nav_sep.jpg') right center no-repeat;
}

#nav_faq {
	width: auto;
	padding: 7px 0px 7px 0px;
	float: right;
	background: url('../images/top_nav_sep.jpg') right center no-repeat;
}

#nav_resources {
	width: auto;
	padding: 7px 0px 7px 0px;
	float: right;
	background: url('../images/top_nav_sep.jpg') right center no-repeat;
}

#nav_contact {
	width: auto;
	padding: 7px 0px 7px 0px;
	float: right;
	
}


body#home div#nav_home a{
	color:#00AEFF
}

body#about div#nav_about a{
	color:#00AEFF
}

body#news div#nav_news a{
	color:#00AEFF
}

body#faq div#nav_faq a{
	color:#00AEFF
}

body#resources div#nav_resources a{
	color:#00AEFF
}

body#contact div#nav_contact a{
	color:#00AEFF
}

/* side navigation------------------------------- */

/*-----------------------------------------------------------------------*/

#side_nav {
	width: 230px;
	margin: 0px 0px 0px 0px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: capitalize;
	line-height: 18px;
	font-weight: bold;
	background-color: #00AEEF;
	Color: #FFF;
}

#side_nav_title {
	height: 20px; 
	border-bottom: 1px #FFF solid;	
	}
	
#side_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	
#side_nav ul img{
	
	margin: 0;
	padding: 0;
}

#side_nav li a {
	
  	height: 16px;
	text-decoration: none;
	border-bottom: 1px #FFF solid;
}	
	
#side_nav li a:link, #side_nav li a:visited {
	color: #FFF;
	display: block;
	background:  #a3a2a2;
	padding: 2px 0px 4px 0px;
}
	
#side_nav li a:hover {
	color: #FFF;
	background:  #00AEEF;
	padding: 2px 0px 4px 0px;
}	

#side_nav li a.active {
	color: #FFF;
	background:  #00AEEF;
	padding: 2px 0px 4px 0px;
}